<?xml version="1.0" encoding="UTF-8"?>

   <!-- 
   Translation file for 4D products.
   Copyright (C) 2009-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="de">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
            <prop prop-type="prefix">syntaxElement_</prop>
         </prop-group>
         <note>The character &amp;quot;%&amp;quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&amp;lt;) and greater than (&amp;gt;) symbols is a variable&amp;apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="Motor dialog">
            <trans-unit id="prfCom_1" resname="motorWindowTitle">
               <source>4D Preferences</source>
               <target>4D Einstellungen</target>
            </trans-unit>
            <trans-unit id="93" resname="motorPage_1">
               <source>General</source>
               <target>Allgemein</target>
            </trans-unit>
            <trans-unit id="94" resname="motorPage_2">
               <source>Forms</source>
               <target>Formulare</target>
            </trans-unit>
            <trans-unit id="95" resname="motorPage_3">
               <source>Methods</source>
               <target>Methoden</target>
            </trans-unit>
            <trans-unit id="116" resname="motorPage_4">
               <source>Client-server</source>
               <target>Client-Server</target>
            </trans-unit>
            <trans-unit id="116" resname="motorPage_5">
               <source>Shortcuts</source>
               <target>Abkürzungen</target>
            </trans-unit>
            <trans-unit id="116" resname="motorPage_6">
               <source>Structure</source>
               <target>Struktur</target>
            </trans-unit>
         </group>
         <group resname="General">
            <trans-unit id="prfGen_1" resname="GeneralOptions">
               <source>Options</source>
               <target>Optionen</target>
            </trans-unit>
            <trans-unit id="prfGen_2" resname="ApplicationOptionsAtStartUp">
               <source>At startup:</source>
               <target>Beim Starten:</target>
            </trans-unit>
            <trans-unit id="prfGen_3" resname="exitDesign">
               <source>Exit Design when going to Application Environment</source>
               <target>Design-Umgebung verlassen beim Wechsel in Anwendungs-Modus</target>
            </trans-unit>
            <trans-unit id="prfGen_4" resname="CreatePackageForNewDatabases">
               <source>Create package for new databases</source>
               <target>Für neue Anwendungen Paket erstellen</target>
            </trans-unit>
            <trans-unit id="prfGen_5" resname="DocumentationLocation">
               <source>Documentation Location</source>
               <target>Dokumentation</target>
            </trans-unit>
            <trans-unit id="prfGen_6" resname="documentationHTMLDocumentationFolder">
               <source>HTML Documentation Folder:</source>
               <target>Ordner für HTML-Dokumentation:</target>
            </trans-unit>
            <trans-unit id="prfGen_8" resname="localFolder">
               <source>Local folder:</source>
               <target>Lokaler Ordner:</target>
            </trans-unit>
            <trans-unit id="prfGen_9" resname="webSite">
               <source>Web site:</source>
               <target>Web-Site:</target>
            </trans-unit>
            <trans-unit id="prfGen_10" resname="AutomaticBackupStrategy">
               <source>Enable the automatic backup strategy for every new database</source>
               <target>Automatische Backup-Strategie für neue Datenbanken aktivieren</target>
            </trans-unit>
            <trans-unit id="prfGen_11" resname="Automatisms">
               <source>Automatisms</source>
               <target>Automatisch</target>
            </trans-unit>
            <trans-unit id="prfGen_12" resname="whenCreatingANewDatabase">
               <source>When creating a new database</source>
               <target>Beim Erzeugen einer neuen Anwendung</target>
            </trans-unit>
            <trans-unit id="prfGen_13" resname="LanguageOfTextComparison">
               <source>Language of text comparison</source>
               <target>Sprache für Textvergleiche</target>
            </trans-unit>
            <trans-unit id="127" resname="AutomaticFormCreation">
               <source>Automatic Form Creation:</source>
               <target>Autom. Formular-Erzeugung</target>
            </trans-unit>
            <trans-unit id="prfGen_3" resname="GeneralWhenGoingToApplicationEnvironment">
               <source>When going to Application Environment</source>
               <target>Beim Wechsel in Anwendungs-Modus</target>
            </trans-unit>
            <trans-unit id="132" resname="GeneralLanguageOfTextComparison">
               <source>Language of text comparison:</source>
               <target>Sprache für Textvergleiche:</target>
            </trans-unit>
            <trans-unit id="133" resname="GeneralDocumentationAccess">
               <source>Documentation Access:</source>
               <target>Zugriff auf Dokumentation:</target>
            </trans-unit>
            <trans-unit id="133" resname="ClickToTestTheUrl">
               <source>Click to test the URL</source>
               <target>Klicken Sie um die URL zu testen</target>
            </trans-unit>
            <trans-unit id="134" resname="LookInTheLocalFolderFirst">
               <source>Look in the local folder first</source>
               <target>Zuerst lokaler Ordner</target>
            </trans-unit>
            <trans-unit id="135" resname="LookOnTheWebSiteFirst">
               <source>Look on the Web site first</source>
               <target>Zuerst Web Site</target>
            </trans-unit>
         </group>
         <group resname="startup_mode">
            <trans-unit id="startup_mode_1" resname="startup_mode_1">
               <source>Do nothing</source>
               <target>Nichts</target>
            </trans-unit>
            <trans-unit id="startup_mode_2" resname="startup_mode_2">
               <source>Open Local Database dialog</source>
               <target>Öffne Dialog für lokale Anwendung</target>
            </trans-unit>
            <trans-unit id="startup_mode_3" resname="startup_mode_3">
               <source>Open last used database</source>
               <target>Zuletzt verwendete Anwendung öffnen</target>
            </trans-unit>
            <trans-unit id="startup_mode_4" resname="startup_mode_4">
               <source>Open Remote Database dialog</source>
               <target>Öffne Dialog für Server Auswahl</target>
            </trans-unit>
            <trans-unit id="startup_mode_5" resname="startup_mode_5">
               <source>New Database from Template dialog</source>
               <target>Willkommen Assistent öffnen</target>
            </trans-unit>
         </group>
         <group resname="Forms">
            <trans-unit id="prfForm_3" resname="FormMove">
               <source>Move</source>
               <target>Verschieben</target>
            </trans-unit>
            <trans-unit id="prfForm_4" resname="FormStepUsingKeyboard">
               <source>Step using keyboard:</source>
               <target>Verschieben mit Tastatur:</target>
            </trans-unit>
            <trans-unit id="prfForm_5" resname="FormsWhenMovingBeyondWindowLimits">
               <source>When moving beyond window limits:</source>
               <target>Wenn außerhalb Fensterbereich verschoben:</target>
            </trans-unit>
            <trans-unit id="prfForm_6" resname="FormsAutoscroll">
               <source>Autoscroll</source>
               <target>Autoscroll</target>
            </trans-unit>
            <trans-unit id="prfForm_7" resname="FormsStartDragAndDrop">
               <source>Start drag and drop</source>
               <target>Starte Drag &amp; Drop</target>
            </trans-unit>
            <trans-unit id="prfForm_8" resname="FormsActivateAutoAlignmentByDefault">
               <source>Activate auto alignment by default</source>
               <target>Aktiviere autom. Ausrichtung als Standard</target>
            </trans-unit>
            <trans-unit id="prfForm_9" resname="FormsDefaultDisplay">
               <source>Default Display</source>
               <target>Standard Anzeige</target>
            </trans-unit>
            <trans-unit id="prfForm_10" resname="Formslimits">
               <source>Limits</source>
               <target>Begrenzung</target>
            </trans-unit>
            <trans-unit id="prfForm_11" resname="Formsrulers">
               <source>Rulers</source>
               <target>Lineale</target>
            </trans-unit>
            <trans-unit id="prfForm_12" resname="Formspaper">
               <source>Paper</source>
               <target>Papier</target>
            </trans-unit>
            <trans-unit id="prfForm_13" resname="FormsinheritedForm">
               <source>Inherited form</source>
               <target>Vererbtes Formular</target>
            </trans-unit>
            <trans-unit id="prfForm_14" resname="Formspage0">
               <source>Page 0</source>
               <target>Seite 0</target>
            </trans-unit>
            <trans-unit id="prfForm_15" resname="Formsmarkers">
               <source>Markers</source>
               <target>Markierungen</target>
            </trans-unit>
            <trans-unit id="prfForm_16" resname="FormColorForMarkerLines">
               <source>Color for marker lines:</source>
               <target>Farbe für Markierungslinien:</target>
            </trans-unit>
            <trans-unit id="prfForm_17" resname="FormsdefaultDisplayShield">
               <source>Default display shield:</source>
               <target>Erkennungszeichen:</target>
            </trans-unit>
            <trans-unit id="prfForm_18" resname="FormsPoints">
               <source>points</source>
               <target>Punkte</target>
            </trans-unit>
         </group>
         <group resname="automatic_form_creation">
            <trans-unit id="automatic_form_creation_1" resname="automatic_form_creation_1">
               <source>Never</source>
               <target>Niemals</target>
            </trans-unit>
            <trans-unit id="automatic_form_creation_2" resname="automatic_form_creation_2">
               <source>Ask</source>
               <target>Fragen</target>
            </trans-unit>
            <trans-unit id="automatic_form_creation_3" resname="automatic_form_creation_3">
               <source>Always Yes for All</source>
               <target>Immer ja für alle</target>
            </trans-unit>
         </group>
         <group resname="default_shield">
            <trans-unit id="prfShield_11" resname="default_shield_1">
               <source>No Shield</source>
               <target>Kein Erkennungszeichen</target>
            </trans-unit>
            <trans-unit id="prfShield_1" resname="default_shield_2">
               <source>Object Method</source>
               <target>Objektmethode</target>
            </trans-unit>
            <trans-unit id="prfShield_2" resname="default_shield_3">
               <source>Standard Action</source>
               <target>Standard Aktion</target>
            </trans-unit>
            <trans-unit id="prfShield_3" resname="default_shield_4">
               <source>Resizing</source>
               <target>Vergrößern</target>
            </trans-unit>
            <trans-unit id="prfShield_4" resname="default_shield_5">
               <source>Entry Order</source>
               <target>Eingabefolge</target>
            </trans-unit>
            <trans-unit id="prfShield_5" resname="default_shield_6">
               <source>View Number</source>
               <target>Anzeigenummer</target>
            </trans-unit>
            <trans-unit id="prfShield_6" resname="default_shield_7">
               <source>Style Sheet</source>
               <target>Stilvorlage</target>
            </trans-unit>
            <trans-unit id="prfShield_7" resname="default_shield_8">
               <source>Filter</source>
               <target>Filter</target>
            </trans-unit>
            <trans-unit id="prfShield_8" resname="default_shield_9">
               <source>Help Tip</source>
               <target>Hilfe-Tipp</target>
            </trans-unit>
            <trans-unit id="prfShield_9" resname="default_shield_10">
               <source>Localized</source>
               <target>Übersetzt</target>
            </trans-unit>
            <trans-unit id="prfShield_10" resname="default_shield_11">
               <source>Dynamic reference</source>
               <target>Dynamische Referenz</target>
            </trans-unit>
         </group>
         <group resname="Forms Menu Font">
            <trans-unit id="prfFont_1" resname="prefMethodFont_1">
               <source>System Font</source>
               <target>Systemschrift</target>
            </trans-unit>
            <trans-unit id="prfFont_1" resname="prefMethodFont_2">
               <source>Application Font</source>
               <target>Anwendungsschriftt</target>
            </trans-unit>
         </group>
         <group resname="Methods">
            <trans-unit id="prfMethod_1" resname="Methodsfont">
               <source>Font</source>
               <target>Schrift</target>
            </trans-unit>
            <trans-unit id="prfMethod_4" resname="Methodspoints">
               <source>points</source>
               <target>Punkte</target>
            </trans-unit>
            <trans-unit id="prfMethod_5" resname="MethodssyntaxStyles">
               <source>Syntax Styles</source>
               <target>Syntax Stile</target>
            </trans-unit>
            <trans-unit id="prfMethod_6" resname="Methodsitalic">
               <source>Italic</source>
               <target>Kursiv</target>
            </trans-unit>
            <trans-unit id="prfMethod_7" resname="Methodsunderline">
               <source>Underline</source>
               <target>Unterstrichen</target>
            </trans-unit>
            <trans-unit id="prfMethod_8" resname="Methodsbold">
               <source>Bold</source>
               <target>Fett</target>
            </trans-unit>
            <trans-unit id="prfMethod_9" resname="Methodscolor">
               <source>Color</source>
               <target>Farbe</target>
            </trans-unit>
            <trans-unit id="prfMethod_10" resname="Methodsoptions">
               <source>Options</source>
               <target>Optionen</target>
            </trans-unit>
            <trans-unit id="prfMethod_11" resname="Methodsindentation">
               <source>Indentation:</source>
               <target>Einrückung:</target>
            </trans-unit>
            <trans-unit id="prfMethod_12" resname="MethodsshowLineNumber">
               <source>Show Line Numbers</source>
               <target>Zeilennummern anzeigen</target>
            </trans-unit>
            <trans-unit id="prfMethod_13" resname="MethodsallowDrag">
               <source>Allow Drag</source>
               <target>Drag erlauben</target>
            </trans-unit>
            <trans-unit id="prfMethod_14" resname="MethodsallowCollapseExpand">
               <source>Allow Expand/Collapse</source>
               <target>Ein-/Ausblenden erlauben</target>
            </trans-unit>
            <trans-unit id="prfMethod_15" resname="MethodsallowTypeAhead">
               <source>Allow Type-Ahead</source>
               <target>Type-Ahead erlauben</target>
            </trans-unit>
            <trans-unit id="prfMethod_16" resname="MethodsshowList">
               <source>Show Lists</source>
               <target>Listen einblenden</target>
            </trans-unit>
            <trans-unit id="prfMethod_17" resname="MethodssyntaxElements">
               <source>Item type</source>
               <target>Elementtyp</target>
            </trans-unit>
            <trans-unit id="130" resname="Methodslanguage">
               <source>Language:</source>
               <target>Sprache:</target>
            </trans-unit>
            <trans-unit id="136" resname="MethodOptionSuggestionWindow">
               <source>Automatic opening of the suggestion window for:</source>
               <target>Automatisches Öffnen eines Fensters für:</target>
            </trans-unit>
            <trans-unit id="137" resname="MethodOptionSuggestionWindowConstants">
               <source>The constants</source>
               <target>Konstanten</target>
            </trans-unit>
            <trans-unit id="138" resname="MethodOptionSuggestionWindowVariables">
               <source>The local and interprocess variables</source>
               <target>Lokale und Interprozess Variablen</target>
            </trans-unit>
            <trans-unit id="139" resname="MethodOptionSuggestionWindowTables">
               <source>The tables</source>
               <target>Tabellen</target>
            </trans-unit>
            <trans-unit id="140" resname="MethodOptionSuggestionOn">
               <source>Validation of the suggestions on:</source>
               <target>Bestätigung des Vorschlags:</target>
            </trans-unit>
            <trans-unit id="141" resname="MethodOptionSuggestionTab">
               <source>Tab only</source>
               <target>Nur per Tab</target>
            </trans-unit>
            <trans-unit id="142" resname="MethodOptionSuggestionTabAndOperators">
               <source>Tab and operators</source>
               <target>Tab und Begrenzer</target>
            </trans-unit>
            <trans-unit id="149" resname="MethodsOptionMatchingParentheses">
               <source>Matching parentheses:</source>
               <target>Passende Klammern:</target>
            </trans-unit>
            <trans-unit id="150" resname="MethodsOptionDebug">
               <source>Debug: </source>
               <target>Debug: </target>
            </trans-unit>
            <trans-unit id="151" resname="MethodsOptionsHighlightTheLineRunning">
               <source>Highlight the line running</source>
               <target>Aktuelle Zeile hervorheben</target>
            </trans-unit>
            <trans-unit id="156" resname="Methodssuggestions">
               <source>Suggestions</source>
               <target>Vorschläge</target>
            </trans-unit>
            <trans-unit id="157" resname="Methodscolors">
               <source>Colors</source>
               <target>Farben</target>
            </trans-unit>
            <trans-unit id="167" resname="MethodsLanguageLabel">
               <source>4D Language</source>
               <target>4D Programmiersprache</target>
            </trans-unit>
            <trans-unit id="168" resname="MethodsLanguageOption">
               <source>Use regional system settings</source>
               <target>Verwende regionale Systemeinstellungen</target>
            </trans-unit>
            <trans-unit id="172" resname="MethodOptionHighlightBlocks">
               <source>Highlight the logical blocks</source>
               <target>Logische Blöcke hervorheben</target>
            </trans-unit>
            <trans-unit id="173" resname="MethodOptionShowBlock lines">
               <source>Always show block lines</source>
               <target>Blockumrahmungen anzeigen</target>
            </trans-unit>
            <trans-unit id="174" resname="MethodOptionAutohideCollapseButton">
               <source>Hide collapse/expand icons</source>
               <target>Ein-/Ausblenden-Icons nicht anzeigen</target>
            </trans-unit>
            <trans-unit id="175" resname="MethodOptionHighlightSameWord">
               <source>Highlighted variables and fields:</source>
               <target>Variablen und Felder hervorheben:</target>
            </trans-unit>
         </group>
         <group resname="Method Menu syntax">
            <trans-unit id="prfElement_1" resname="Syntaxelement_plain_text">
               <source>Plain Text</source>
               <target>Normaler Text</target>
            </trans-unit>
            <trans-unit id="prfElement_2" resname="Syntaxelement_commands">
               <source>Commands</source>
               <target>Befehle</target>
            </trans-unit>
            <trans-unit id="prfElement_3" resname="Syntaxelement_keywords">
               <source>Keywords</source>
               <target>Schlüsselwörter</target>
            </trans-unit>
            <trans-unit id="prfElement_4" resname="Syntaxelement_constants">
               <source>Constants</source>
               <target>Konstanten</target>
            </trans-unit>
            <trans-unit id="prfElement_5" resname="Syntaxelement_tables">
               <source>Tables</source>
               <target>Tabellen</target>
            </trans-unit>
            <trans-unit id="prfElement_6" resname="Syntaxelement_fields">
               <source>Fields</source>
               <target>Felder</target>
            </trans-unit>
            <trans-unit id="prfElement_7" resname="Syntaxelement_methods">
               <source>Methods</source>
               <target>Methoden</target>
            </trans-unit>
            <trans-unit id="prfElement_8" resname="Syntaxelement_parameters">
               <source>Parameters</source>
               <target>Parameter</target>
            </trans-unit>
            <trans-unit id="prfElement_9" resname="Syntaxelement_local_variables">
               <source>Local Variables</source>
               <target>Lokale Variablen</target>
            </trans-unit>
            <trans-unit id="prfElement_10" resname="Syntaxelement_process_variables">
               <source>Process Variables</source>
               <target>Prozess Variablen</target>
            </trans-unit>
            <trans-unit id="prfElement_11" resname="Syntaxelement_interprocess_variables">
               <source>Interprocess Variables</source>
               <target>Interprozess Variablen</target>
            </trans-unit>
            <trans-unit id="prfElement_12" resname="Syntaxelement_plug_ins">
               <source>Plug-ins</source>
               <target>Plug-ins</target>
            </trans-unit>
            <trans-unit id="prfElement_13" resname="Syntaxelement_errors">
               <source>Errors</source>
               <target>Fehler</target>
            </trans-unit>
            <trans-unit id="prfElement_14" resname="Syntaxelement_comments">
               <source>Comments</source>
               <target>Kommentare</target>
            </trans-unit>
            <trans-unit id="prfElement_15" resname="Syntaxelement_integers">
               <source>Integers</source>
               <target>Integer</target>
            </trans-unit>
            <trans-unit id="prfElement_15" resname="Syntaxelement_reals">
               <source>Reals</source>
               <target>Zahlen</target>
            </trans-unit>
            <trans-unit id="prfElement_15" resname="Syntaxelement_strings">
               <source>Strings</source>
               <target>Text</target>
            </trans-unit>
            <trans-unit id="prfElement_15" resname="Syntaxelement_names">
               <source>Names</source>
               <target>Namen</target>
            </trans-unit>
            <trans-unit id="prfElement_15" resname="Syntaxelement_comparisons">
               <source>Comparisons</source>
               <target>Vergleiche</target>
            </trans-unit>
            <trans-unit id="prfElement_15" resname="Syntaxelement_function_keywords">
               <source>Functions</source>
               <target>Funktionen</target>
            </trans-unit>
            <trans-unit id="prfElement_15" resname="Syntaxelement_debug">
               <source>Debug</source>
               <target>Debug</target>
            </trans-unit>
            <trans-unit id="158" resname="Syntaxelement_normal">
               <source>Normal</source>
               <target>Normal</target>
            </trans-unit>
            <trans-unit id="159" resname="Syntaxelement_numbers">
               <source>Numbers</source>
               <target>Nummern</target>
            </trans-unit>
         </group>
         <group resname="Structure">
            <trans-unit id="prfStructure_1" resname="StructOptions">
               <source>Options</source>
               <target>Optionen</target>
            </trans-unit>
            <trans-unit id="prfStructure_2" resname="StructGraphicQuality">
               <source>Graphic quality of the structure:</source>
               <target>Graphische Qualität der Struktur:</target>
            </trans-unit>
            <trans-unit id="prfStructure_2" resname="StructDimMode">
               <source>When a folder is dimmed, its contents are:</source>
               <target>Ist ein Ordner ausgeblendet, Darstellung:</target>
            </trans-unit>
            <trans-unit id="116" resname="StructureAutomaticFormCreation">
               <source>Automatic Form Creation:</source>
               <target>Automatische Formular Erzeugung:</target>
            </trans-unit>
            <trans-unit id="117" resname="StructureinClientServerModeOpenTheStructureInMode">
               <source>In Client-Server mode, open the structure in mode:</source>
               <target>In Client-Server Modus, Struktur öffnen in Modus:</target>
            </trans-unit>
            <trans-unit id="134" resname="Structuregeneral">
               <source>Structure Editor</source>
               <target>Struktur-Editor</target>
            </trans-unit>
            <trans-unit id="164" resname="StructPkName">
               <source>Name:</source>
               <target>Name:</target>
            </trans-unit>
            <trans-unit id="165" resname="StructPkNameComment">
               <source>This name will be used to select fields to use during analysis phase or when a primary key must be created</source>
               <target>Bereits existierende Felder mit diesem Namen werden als Primärschlüsselfelder ausgewählt, bzw. neu angelegte Primärschlüsselfelder werden so benannt.</target>
            </trans-unit>
            <trans-unit id="166" resname="StructPkType">
               <source>Default type:</source>
               <target>Standardtyp:</target>
            </trans-unit>
            <trans-unit id="167" resname="StructLongint">
               <source>Long Integer</source>
               <target>Lange Ganzzahl</target>
            </trans-unit>
            <trans-unit id="168" resname="StructUUID">
               <source>UUID</source>
               <target>UUID</target>
            </trans-unit>
            <trans-unit id="166" resname="StructPrimaryKey">
               <source>Primary Key</source>
               <target>Primärschlüssel</target>
            </trans-unit>            
         </group>
         <group resname="graphic_quality">
            <trans-unit id="graphic_quality_1" resname="graphic_quality_1">
               <source>High</source>
               <target>Hoch</target>
            </trans-unit>
            <trans-unit id="graphic_quality_2" resname="graphic_quality_2">
               <source>Standard</source>
               <target>Standard</target>
            </trans-unit>
         </group>
         <group resname="dimmed_folder">
            <trans-unit id="dimmed_folder_1" resname="dimmed_folder_1">
               <source>Dimmed</source>
               <target>Umriss</target>
            </trans-unit>
            <trans-unit id="dimmed_folder_2" resname="dimmed_folder_2">
               <source>Invisible</source>
               <target>Unsichtbar</target>
            </trans-unit>
         </group>
         <group resname="Comments">
            <trans-unit id="15" resname="CommentsActivateAutomaticComments">
               <source>Activate Automatic Comments</source>
               <target>Aktiviere automatische Kommentare</target>
            </trans-unit>
            <trans-unit id="100" resname="CommentDefaultTemplate">
               <source>&amp;lt;Modified by #N, on #D, at #H&amp;gt;</source>
               <target>&amp;lt;Geändert von #N, am #D, um #H&amp;gt;</target>
            </trans-unit>
            <trans-unit id="102" resname="CommentsDate">
               <source>Date</source>
               <target>Datum</target>
            </trans-unit>
            <trans-unit id="103" resname="CommentsTime">
               <source>Time</source>
               <target>Zeit</target>
            </trans-unit>
            <trans-unit id="104" resname="CommentsUserName">
               <source>User name</source>
               <target>Anwendername</target>
            </trans-unit>
            <trans-unit id="105" resname="CommentsInsert">
               <source>Insert:</source>
               <target>Einsetzen:</target>
            </trans-unit>
            <trans-unit id="106" resname="CommentsContextualMenuInsertDate">
               <source>Insert date</source>
               <target>Datum einsetzen</target>
            </trans-unit>
            <trans-unit id="107" resname="CommentsContextualMenuInsertTime">
               <source>Insert time</source>
               <target>Zeit einsetzen</target>
            </trans-unit>
            <trans-unit id="108" resname="CommentsContextualMenuInsertUserName">
               <source>Insert user name</source>
               <target>Anwendername einsetzen</target>
            </trans-unit>
         </group>
         <group resname="Structure menu open mode">
            <trans-unit id="118" resname="StructOpenMode_1">
               <source>Read/write</source>
               <target>Lesen/Schreiben</target>
            </trans-unit>
            <trans-unit id="119" resname="StructOpenMode_2">
               <source>Read only</source>
               <target>Nur lesen</target>
            </trans-unit>
         </group>
         <group resname="Structure menu default form creation">
            <trans-unit id="120" resname="StructFormCreation_1">
               <source>Never</source>
               <target>Nie</target>
            </trans-unit>
            <trans-unit id="121" resname="StructFormCreation_2">
               <source>Ask</source>
               <target>Fragen</target>
            </trans-unit>
            <trans-unit id="122" resname="StructFormCreation_3">
               <source>Always Yes for All</source>
               <target>Immer ja für alle</target>
            </trans-unit>
         </group>
         <group resname="Shortcuts">
            <trans-unit id="128" resname="ShortcutsAssociatedKey">
               <source>Associated Key</source>
               <target>Zugewiesene Taste</target>
            </trans-unit>
            <trans-unit id="129" resname="Shortcutswindows">
               <source>Windows</source>
               <target>Windows</target>
            </trans-unit>
            <trans-unit id="130" resname="Shortcutsmacintosh">
               <source>Macintosh</source>
               <target>Macintosh</target>
            </trans-unit>
            <trans-unit id="131" resname="Shortcutsmodifiers">
               <source>Modifiers:</source>
               <target>Zusatztaste:</target>
            </trans-unit>
            <trans-unit id="143" resname="Shortcutsactions">
               <source>Actions</source>
               <target>Aktionen</target>
            </trans-unit>
            <trans-unit id="144" resname="Shortcutsshift">
               <source>Shift</source>
               <target>Umschalt</target>
            </trans-unit>
            <trans-unit id="145" resname="Shortcutsalt">
               <source>Alt</source>
               <target>Alt</target>
            </trans-unit>
            <trans-unit id="146" resname="Shortcutsletter">
               <source>Letter</source>
               <target>Zeichen</target>
            </trans-unit>
            <trans-unit id="160" resname="Shortcut">
               <source>Shortcuts</source>
               <target>Abkürzungen</target>
            </trans-unit>
         </group>
         <group resname="messages">
            <trans-unit id="140" resname="Messages_afterRestart">
               <source>These modifications will be taken into account when relaunching the application.</source>
               <target>Diese Änderungen werden beim nächsten Start der Anwendung aktiv.</target>
            </trans-unit>
         </group>
         <group resname="Method_colors">
            <trans-unit id="141" resname="colorLabel_1">
               <source>The line where the cursor is (active window)</source>
               <target>Zeile mit dem Cursor (aktives Fenster)</target>
            </trans-unit>
            <trans-unit id="142" resname="colorLabel_2">
               <source>The line where the cursor is (inactive window)</source>
               <target>Zeile mit dem Cursor (inaktives Fenster)</target>
            </trans-unit>
            <trans-unit id="143" resname="colorLabel_3">
               <source>The highlight of the found words</source>
               <target>Hervorhebung der gefundenen Wörter</target>
            </trans-unit>
            <trans-unit id="144" resname="colorLabel_4">
               <source>The color of the highlight of the parentheses</source>
               <target>Farbe der Hervorhebung der Klammern</target>
            </trans-unit>
            <trans-unit id="145" resname="colorLabel_5">
               <source>The color of the text background</source>
               <target>Farbe des Text-Hintergrundes</target>
            </trans-unit>
            <trans-unit id="146" resname="colorLabel_6">
               <source>The color of the suggested text</source>
               <target>Farbe des vorgeschlagenen Textes</target>
            </trans-unit>
            <trans-unit id="176" resname="colorLabel_7">
               <source>Highlight of the blocks</source>
               <target>Hervorhebung der Blöcke</target>
            </trans-unit>
            <trans-unit id="177" resname="colorLabel_8">
               <source>Highlight of the same variables or fields</source>
               <target>Hervorhebung von gleichen Variablen oder Feldern</target>
            </trans-unit>
         </group>
         <group resname="MethodTabs">
            <trans-unit id="147" resname="MethodTabs_styles">
               <source>Styles</source>
               <target>Stile</target>
            </trans-unit>
            <trans-unit id="148" resname="MethodTabs_options">
               <source>Options</source>
               <target>Optionen</target>
            </trans-unit>
             <trans-unit id="178" resname="MethodTabs_colors">
               <source>Colors</source>
               <target>Farben</target>
            </trans-unit>           
         </group>
         <group resname="Method Menu Hilite Parentheses">
            <trans-unit id="152" resname="MenuHiliteParenthesese_1">
               <source>None</source>
               <target>Nichts</target>
            </trans-unit>
            <trans-unit id="153" resname="MenuHiliteParenthesese_2">
               <source>Rectangle</source>
               <target>Viereck</target>
            </trans-unit>
            <trans-unit id="154" resname="MenuHiliteParenthesese_3">
               <source>Backgound Color</source>
               <target>Hintergrundfarbe</target>
            </trans-unit>
            <trans-unit id="155" resname="MenuHiliteParenthesese_4">
               <source>Bold</source>
               <target>Fett</target>
            </trans-unit>
         </group>         
         <group resname="Method Menu Highlight matching text occurences">
            <trans-unit id="169" resname="MenuHighlightMatchingTextOccurences_1">
               <source>No</source>
               <target>Nein</target>
            </trans-unit>
            <trans-unit id="170" resname="MenuHighlightMatchingTextOccurences_2">
               <source>On cursor</source>
               <target>Bei Mouse-over</target>
            </trans-unit>
            <trans-unit id="171" resname="MenuHighlightMatchingTextOccurences_3">
               <source>On selection</source>
               <target>Bei Auswahl</target>
            </trans-unit>
         </group>
         
      </body>
   </file>
</xliff>
